<section class="logo">
  <app-icon 
    class="logo__icon"
    [customStyle]="icontStyle"
    [iconUrl]="'/assets/svg/pokeball.svg'"
  >
  </app-icon>
  <app-text [customStyle]="textStyle">
    POKÉDEX_
  </app-text>
</section>

